.icons_list{
  display: flex;
  align-items: center;
  flex-direction: column;
  //width: 100%;
  position: fixed;
  height: 100vh;
}
.icons_list_item{
  width: 100%;
  padding: 8px;
  button{
    color: #A4A6A8;
  }
}
.active{
  background: #2995DA;
  button{
    color: #FFFFFF;
  }
}
.icons_list_item:hover{
  background: #2995DA;
  button{
    color: #FFFFFF;
  }
}
.faq{
  position: absolute;
  bottom: 10px;
}